.hotel-form-lists{
    display: flex;
    flex-direction: column;
}
.hotel-form-lists .hotel{
    
    margin-bottom:10px;
}
.hotel-form-lists .name{
    margin-bottom:5px;
}
.hotel-form-lists a{
    text-decoration: none;
    color:#fff;
}

.custom-mview{
    display:none;
}
#doma-form {
    min-width: 300px;
}
@media (min-width: 520px) {
    .custom-mview{
        display:block;
    }
}